May 14, 2024, 3:49 p.m. | info@thehackernews.com (The Hacker News)

The Hacker News thehackernews.com

Multiple security flaws have been disclosed in VMware Workstation and Fusion products that could be exploited by threat actors to access sensitive information, trigger a denial-of-service (DoS) condition, and execute code under certain circumstances.
The four vulnerabilities impact Workstation versions 17.x and Fusion versions 13.x, with fixes available in version 17.5.2 and

access code dos exploited fixes flaws fusion impact information patches products security security flaws sensitive sensitive information service threat threat actors trigger under version vmware vmware workstation vulnerabilities workstation

Sr. Product Manager

@ MixMode | Remote, US

Information Security Engineers

@ D. E. Shaw Research | New York City

Technology Security Analyst

@ Halton Region | Oakville, Ontario, Canada

Senior Cyber Security Analyst

@ Valley Water | San Jose, CA

Information Security (Network) Consultant

@ Xcellink Pte Ltd | Singapore, Singapore, Singapore

Information Security Management System Manager

@ Babcock | Bristol, GB, BS3 2HQ